Bug 1010076 - [abrt] telepathy-rakia-0.7.5-1.fc20: g_return_if_fail_warning: Process /usr/libexec/telepathy-rakia was killed by signal 5 (SIGTRAP)
[abrt] telepathy-rakia-0.7.5-1.fc20: g_return_if_fail_warning: Process /usr/l...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:80463e26cea23f39d2da3d6fbfc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 17:23 EDT by Igor Gnatenko
Modified: 2015-06-29 08:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:24:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.86 KB, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (5.71 KB, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: dso_list (2.51 KB, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: environ (936 bytes, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: maps (12.20 KB, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: open_fds (258 bytes, text/plain)
2013-09-19 17:23 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-09-19 17:24 EDT, Igor Gnatenko
no flags Details
File: var_log_messages (382 bytes, text/plain)
2013-09-19 17:24 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-19 17:23:29 EDT
Version-Release number of selected component:
telepathy-rakia-0.7.5-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-rakia
kernel:         3.11.1-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_return_if_fail_warning at gmessages.c:1034
 #3 g_source_remove_poll at gmain.c:1369
 #4 su_source_unregister_all at su_source.c:857
 #5 su_port_unregister_all at su_port.h:300
 #6 su_root_destroy at su_root.c:522
 #7 rakia_connection_manager_finalize at sip-connection-manager.c:128
 #9 quit_loop at run.c:72
 #10 kill_connection_manager at run.c:83
 #16 tp_run_connection_manager at run.c:285
 #17 __libc_start_main at libc-start.c:269

Potential duplicate: bug 842861
Comment 1 Igor Gnatenko 2013-09-19 17:23:33 EDT
Created attachment 800160 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-19 17:23:36 EDT
Created attachment 800161 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-19 17:23:39 EDT
Created attachment 800162 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-19 17:23:43 EDT
Created attachment 800163 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-19 17:23:48 EDT
Created attachment 800164 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-19 17:23:52 EDT
Created attachment 800165 [details]
File: limits
Comment 7 Igor Gnatenko 2013-09-19 17:23:55 EDT
Created attachment 800166 [details]
File: maps
Comment 8 Igor Gnatenko 2013-09-19 17:23:59 EDT
Created attachment 800167 [details]
File: open_fds
Comment 9 Igor Gnatenko 2013-09-19 17:24:03 EDT
Created attachment 800168 [details]
File: proc_pid_status
Comment 10 Igor Gnatenko 2013-09-19 17:24:07 EDT
Created attachment 800169 [details]
File: var_log_messages
Comment 11 Michael Scherer 2014-01-25 15:15:28 EST
Another user experienced a similar problem:

I was trying to connect to a sipwitch server

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-rakia
kernel:         3.12.5-302.fc20.x86_64
package:        telepathy-rakia-0.8.0-1.fc20
reason:         telepathy-rakia killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            500
Comment 12 Fedora End Of Life 2015-05-29 05:25:33 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:24:53 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.